body {
    margin: 0px;
    font-family: Helvetica;
    background-color: #111;
    background-size: 97%;
    color: #fff;
    font-size: 27px;
    top: 0px;
    /* transform: scale(0.8, 0.8); */
}

.wrapp {
    width: 100%;
    float: left;
    /* top: 0; */
    height: 100%;
    position: absolute;
    z-index: 1;
	position:absolute;
}

.main {
    width: 1180px;
    margin-top: 330px;
    /* vertical-align: middle; */
    margin-left: auto;
    margin-right: auto;
	
}


}
span.fischkg {
    margin-left: 24px;
    color: #c36f14;
}
.PIC {
    clip-path: circle(50% at 50% 50%);
    width: 65px;
    height: 65px;
    z-index: 2;
    background-size: 100%;
    float: left;
    margin-left: 64.2px;
    margin-top: 2.5px;
    position: absolute;
}
.dono {
    color: #20a708;
}
.bits {
    color: #8700a9;
}
.rubine {
    color: #184e01;
}
.PICBG {
    position: absolute;
    width: 265px;
    height: 265px;
    z-index: 3;
    background-image: url(img/bg1.png);
    /* background-color: #2fa6e5; */
    background-size: 100%;

    background-position-x: -25px;
    background-position-y: -38px;
}

.avatar {
    margin-left: 25px;
    box-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black, 1px 2px 5px #000, 1px 2px 5px #000;
}

.Name {
    font-family: 'Do Hyeon', sans-serif;
    color: #afdeff;
    position: absolute;
    z-index: 6;
    font-size: 36px;
    margin-left: 137.1px;
    margin-top: 0px;
    text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black, 1px 2px 5px #000, 1px 2px 5px #000;
    float: left;
}

.EXPBalken {
    height: 7px;
    width: 586px;
    background-color: #08080836;
    position: absolute;
    margin-left: 172px;
    margin-top: 136px;
    z-index: 1;
    box-shadow: 1px 1px 4px #000;
    transform: scale(0.95, 1.7);
}

.EXPBalken img {
    position: absolute;
    z-index: 3;
}

.EXPBalkenC {
    height: 7px;
    width: 0%;
    background-color: #FFC107;
    position: absolute;
    /* margin-left: 93px; */
    /* margin-top: 101px; */
    z-index: 2;
    transition: all 1.5s;
}

.HPBalken {
    height: 16px;
    width: 511px;
    position: absolute;
    background-color: #00000054;
    background-position: top;
    background-size: 90%;
    margin-left: 212px;
    margin-top: 111px;
    z-index: 1;
    transform: scale(1.1, 1);
}

.HPBalkenC {
    height: 15px;
    position: absolute;
    width: 100%;
    background-color: #36a978;
    margin-left: 2px;
    z-index: 3;

}
.HPBalkenC2 {
    height: 15px;
    position: absolute;
    width: 100%;
    background-color: #ff0000;
    margin-left: 2px;
    z-index: 2;
   transition: all 4.5s; 
}
.HPBalken img {
    position: absolute;
    z-index: 4;
}

.Lv {
    color: #ffffff;
    position: absolute;
    z-index: 16;
    font-size: 34px;
    margin-left: 806px;
    margin-top: 94px;
    text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black, 1px 2px 5px #000, 1px 2px 5px #000;
    /* visibility: hidden; */
    width: 80px;
    text-align: right;
}

.spancl {
    font-size: 55px;
}

.HPPunkte {
    color: #ffffff;
    position: absolute;
    z-index: 6;
    font-size: 33px;
    margin-left: 536px;
    margin-top: 86px;
    text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black, 1px 2px 5px #000, 1px 2px 5px #000;
    text-align: right;
    width: 211px;
}

.EXPBalkenB {
    height: 7px;
    width: 100%;
    background-color: #755b0bab;
    position: absolute;
    z-index: 1;
}

.HPBalkenB {
    height: 15px;
    width: 100%;
    position: absolute;
    background-color: #595959bd;
    margin-left: 2px;
    z-index: 1;
}

.EXPPunkte {
    color: #f2b707;
    position: absolute;
    z-index: 6;
    font-size: 26px;
    margin-left: 214px;
    margin-top: 135px;
    text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black, 1px 2px 5px #000, 1px 2px 5px #000;
}

.Rank {
    color: #ffffff;
    position: absolute;
    z-index: 5;
    font-size: 60px;
    margin-left: 219px;
    margin-top: -3px;
    text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black, 1px 2px 5px #000, 1px 2px 5px #000;
    /* visibility: hidden; */
    width: 280px;
    text-align: left;
}
@-webkit-keyframes slide-in-elliptic-right-fwd {
  0% {
	 
    -webkit-transform: translateX(800px) rotateY(-30deg) scale(0);
            transform: translateX(800px) rotateY(-30deg) scale(0);
    -webkit-transform-origin: -100% 50%;
            transform-origin: -100% 50%;
    opacity: 0;
  }
  100% {
	 visibility:visible;
    -webkit-transform: translateX(0) rotateY(0) scale(1);
            transform: translateX(0) rotateY(0) scale(1);
    -webkit-transform-origin: -1800px 50%;
            transform-origin: -1800px 50%;
    opacity: 1;
  }
}
@keyframes slide-in-elliptic-right-fwd {
  0% {
	  -webkit-transform: translateX(800px) rotateY(-30deg) scale(0);
	  transform: translateX(800px) rotateY(-30deg) scale(0);
	  -webkit-transform-origin: -100% 50%;
	  transform-origin: -100% 50%;
	  opacity: 0;
	 }
  100% {
	  visibility:visible;
	  -webkit-transform: translateX(0) rotateY(0) scale(1);
	  transform: translateX(0) rotateY(0) scale(1);
	  -webkit-transform-origin: -1800px 50%;
	  transform-origin: -1800px 50%;
	  opacity: 1;
	 }
}

@-webkit-keyframes slide-out-fwd-center {
  0% {
    -webkit-transform: translateZ(1);
            transform: translateZ(1);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateZ(600px);
            transform: translateZ(600px);
    opacity: 0;
  }
}
@keyframes slide-out-fwd-center {
  0% {
    -webkit-transform: translateZ(1);
            transform: translateZ(1);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateZ(600px);
            transform: translateZ(600px);
    opacity: 0;
  }
}

.Klasse {
    background-size: 100%;
    position: absolute;
    width: 115px;
    height: 115px;
    z-index: 11;
    margin-left: 768px;
    margin-top: 31px;

}

.Item1 {
    background-size: 100%;
    position: absolute;
    width: 84px;
    height: 84px;
    z-index: 1;
    margin-left: 898px;
    margin-top: 62px;

}

.Item2 {
    background-size: 100%;
    position: absolute;
    width: 84px;
    height: 84px;
    z-index: 1;
    margin-left: 998px;
    margin-top: 62px;

}

.BG {
}

.PICBGB {
    position: absolute;
    width: 130px;
    height: 130px;
    z-index: 1;
    /* background-image: url(bgG1.png); */
    background-color: #353c4a;
    background-size: 100%;
    clip-path: circle(50% at 50% 50%);
    margin-left: 43px;
    margin-top: 30px;
}

.Key1 {
    background-size: 100%;
    position: absolute;
    width: 43px;
    height: 43px;
    z-index: 1;
    vertical-align: text-bottom;

    background-image: url(img/Truhe/k1l.png);
    /* bottom: 0; */
}

.keys {
    margin-left: 913px;
    margin-top: 11px;
    font-size: 21px;
    font-weight: 100;
    font-family: arial;
    color: #fff;
    position: absolute;
    text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black, 1px 2px 5px #000, 1px 2px 5px #000;
    /* text-align: right; */
}

.Key2 {
    background-size: 100%;
    position: absolute;
    width: 43px;
    height: 43px;
    z-index: 1;
    margin-left: 53px;

    background-image: url(img/Truhe/k2l.png);
}

.Key3 {
    background-size: 100%;
    position: absolute;
    width: 43px;
    height: 43px;
    z-index: 1;
    margin-left: 106px;

    background-image: url(img/Truhe/k3l.png);
}

.Key4 {
    background-size: 100%;
    position: absolute;
    width: 43px;
    height: 43px;
    z-index: 1;
    margin-left: 159px;

    background-image: url(img/Truhe/k4l.png);
}

.Key5 {
    background-size: 100%;
    position: absolute;
    width: 43px;
    height: 43px;
    z-index: 1;
    margin-left: 212px;
    /* margin-top: 120px; */
    transition: all 1.5s;
    background-image: url(img/Truhe/k5l.png);
}

.ExpAll {color: #f2b707;position: absolute;z-index: 3;font-size: 45px;margin-left: 367px;margin-top: 8px;text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black, 1px 2px 5px #000, 1px 2px 5px #000;/* visibility: hidden; */width: 380px;text-align: right;}

.stats {
    bottom: 0;
    position: absolute;
    text-align: right;
    width: 96%;
    color: #ffeb00;
    text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black, 1px 2px 5px #000, 1px 2px 5px #000;
    font-size: 23px;
    /* font-family: arial; */
    font-weight: 500;
}


.anleitung {
    width: 800px;
    float: left;
    margin-top: 18px;
    color: #fff;
    /* float: left; */
}

.text1 {
    color: #fff;
    /* float: left; */
}

.wertegive {
    height: 40px;
    font-size: 30px;
}

.art {
    float: left;
    width: 28%;
    margin-right: 2%;
    padding-left: 10px;
}

.expgive {
    float: left;
    width: 10%;
    color: #ffc107;
}

.LPHEAL {
    float: left;
}

.LPHEAL {
    float: left;
    width: 25%;
    width: 25%;
}

.HEAL {
    float: left;
    width: 15%;
    text-align: right;
    color: #36a978;
    padding-right: 12px;
}

.DMGgive {
    float: left;
    width: 15%;
    text-align: left;
    color: #b90202;
}

.Keysgive {
    float: left;
    width: 25%;
    height: 20px;
    text-align: center;
    /* padding-left: 35%; */
}

.list {
    font-size: 25px;
}

.abo {
    color: #00378a;
}

.end {
    margin-bottom: 30px;
}

.silber {
    background-image: url(img/Truhe/k1.png);
    background-size: 100%;
}

.wertegive img {
    width: 28px;
}

.user {margin-bottom: 20px; height: 71px;color: #fff;background-color: #0e2729b5;border-bottom: 2px solid #ffffff;border-radius: 164px 331px 0px 162px;/* margin-left: 50px; */width: 980px;margin-left: 100px;margin-right: 100px;/* vertical-align: middle; */}


.fisch {}

.maxweight {
}

.bgs {
    position: absolute;
    clip-path: circle(50% at 50% 50%);
    width: 67.5px;
    height: 67.5px;
    z-index: 1;
    background-size: 100%;
    float: left;
    margin-left: 62.8px;
    margin-top: 1.3px;
    background-color: #00000052;
}

.played {
    width: 136px;
    font-size: 14px;
    height: 18.6px;
    position: absolute;
    margin-left: 97px;
    margin-top: 50.4px;
    background-color: #202121c9;
    padding-left: 40px;
    padding-top: 1.1px;
}

.weight {width: 140px;font-size: 20px;position: absolute;margin-left: 459px;margin-top: 46px;}

.curwin {
    width: 136x;
    font-size: 14px;
    position: absolute;
    margin-left: 487px;
    margin-top: 50.1px;
    color: #138001;
    background-color: #202121c9;
    padding-left: 5px;
    height: 18.9px;
    font-weight: bold;
    padding-top: 1px;
}

.curlost.bg {
    width: 130px;
}

.minweight {
    width: 150px;
    font-size: 20px;
    position: absolute;
    margin-left: 589px;
    margin-top: 8px;
}
span.fischkg {
    color: #ea7109;
}
.maxweight {
      width: 490px;
    margin-left: 454px;
    margin-top: 5px;
    text-align: right;
    padding-right: 10px;
    font-size: 32px;
    position: absolute;
    text-align: right;
    text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black, 1px 2px 5px #000, 1px 2px 5px #000;
    color: #ffffff;
}

.fisch {height: 100%;width: 100%;/* height: 500px; */position: fixed;background: url(fisch.png);z-index: 15;background-repeat: no-repeat;/* background-size: 90%; */background-position-x: 438px;background-position-y: 70px;position: fixed;}

.winsum {
    width: 90px;
    font-size: 14px;
    position: absolute;
    margin-left: 398px;
    margin-top: 50.3px;
    text-align: right;
    background-color: #202121c9;
    height: 18.7px;
}
img.star {
    position: absolute;
    z-index: 5;
    margin-left: 46px;
    margin-top: 38px;
}
.weightsum {
    width: 230px;
    font-size: 22px;
    position: absolute;
    margin-left: 851px;
    margin-top: 41px;
    color: #307c28;
    font-weight: bold;
    /* padding-top: 1px; */
    text-shadow: 0 0px black, 1px 2px 3px #000, 1px 2px 2px #000;
}

.lostsum {
    width: 90px;
    font-size: 14px;
    position: absolute;
    margin-left: 233px;
    margin-top: 50.3px;
    text-align: right;
    background-color: #202121c9;
    height: 18.7px;
}

.curlost {
    width: 90px;
    font-size: 14px;
    position: absolute;
    margin-left: 323px;
    margin-top: 50.1px;
    color: #9f0c0c;
    background-color: #202121c9;
    padding-left: 5px;
    padding-top: 1px;
    height: 18.9px;
    font-weight: bold;
    padding-top: 1px;
}

.minsum {
    width: 82px;
    font-size: 16px;
    position: absolute;
    margin-left: 652px;
    margin-top: 50px;
    color: #b69a07;
    background-color: #202121c9;
    padding-left: 5px;
    height: 18.9px;
    border-radius: 0px 327px 0px 0px;
    font-weight: bold;
    padding-top: 1px;
}

.maxsum {
    width: 150px;
    font-size: 20px;
    position: absolute;
    margin-left: 589px;
    margin-top: 8px;
}

.minisum {
    width: 82px;
    font-size: 15px;
    position: absolute;
    margin-left: 570px;
    margin-top: 50.2px;
    text-align: right;
    background-color: #202121c9;
    height: 18.8px;
}

.allsum {
    width: 270px;
    font-size: 21px;
    position: absolute;
    margin-left: 750px;
    margin-top: 41px;
    text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black, 1px 2px 5px #000, 1px 2px 5px #000;
}

.platz {
    font-family: 'Do Hyeon', sans-serif;
    color: #ffffff;
    position: absolute;
    z-index: 6;
    font-size: 40px;
    margin-left: 9.1px;
    margin-top: 13.2px;
    text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black, 1px 2px 5px #000, 1px 2px 5px #000;
    float: left;
    text-align: center;
    width: 55px;
}

.headers {
    position: fixed;
    width: 100%;
    background-color: #111;
    height: 29px;
    z-index: 10;
}

.Background {
    background: url(bg.png);
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-position-y: 240px;
}

.logo {
    width: 100%;
    height: 290px;
    position: fixed;
    background: url(headbg.png);
    z-index: 15;
    background-repeat: no-repeat;
    background-position: center;
	display: -webkit-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.grass {
    width: 100%;
    height: 252px;
    position: fixed;
    background: url(grass.png);
    z-index: 14;
    background-repeat-y: no-repeat;
    background-position-y: 170px;
	background-color: #111;
}

.Season {
    font-family: 'Sonsie One', cursive;
    color: #fff;
    margin-left: 56%;
    margin-top: 166px;
    position: fixed;
    z-index: 16;
    color: #d3b707;
    text-shadow: 1px 0 #0e2729, 0 1px #7bc0c0, 2px 1px #0e2729, 1px 2px #0e2729, 3px 2px #0e2729, 2px 3px #0e2729, 4px 3px #0e2729, 3px 4px #0e2729, 5px 4px #0e2729, 4px 5px #0e2729, 6px 5px #0e2729;
    transform: rotate(-13deg);
    width: 276px;
    text-align: right;
}

.Timer {
    font-family: 'Sonsie One', cursive;
    color: #fff;
    margin-left: 44%;
    margin-top: 80px;
    position: fixed;
    z-index: 16;
    color: #1c9998;
    text-shadow: 1px 0 #0e2729, 0 1px #0e2729, 2px 1px #0e2729, 1px 2px #0e2729, 3px 2px #0e2729, 2px 3px #0e2729, 4px 3px #0e2729, 3px 4px #0e2729, 5px 4px #0e2729, 4px 5px #0e2729, 6px 5px #0e2729;
    transform: rotate(-6deg);
    width: 347px;
    font-size: 23px;
    text-align: left;
}

.Timer1 {
    font-family: 'Sonsie One', cursive;
    color: #fff;
    margin-left: 34%;
    margin-top: 49px;
    position: fixed;
    z-index: 16;
    color: #1c9998;
    text-shadow: 1px 0 #0e2729, 0 1px #0e2729, 2px 1px #0e2729, 1px 2px #0e2729, 3px 2px #0e2729, 2px 3px #0e2729, 4px 3px #0e2729, 3px 4px #0e2729, 5px 4px #0e2729, 4px 5px #0e2729, 6px 5px #0e2729;
    transform: rotate(-6deg);
    width: 409px;
    font-size: 30px;
    text-align: right;
}

.howin {
    font-family: 'Sonsie One', cursive;
    color: #fff;
    margin-left: 37%;
    margin-top: 222px;
    position: fixed;
    z-index: 16;
    color: #d1d4cf;
    /* text-shadow: 1px 0 #0e2729, 0 1px #0e2729, 2px 1px #0e2729, 1px 2px #0e2729, 3px 2px #0e2729, 2px 3px #0e2729, 4px 3px #0e2729, 3px 4px #0e2729, 5px 4px #0e2729, 4px 5px #0e2729, 6px 5px #0e2729; */
    /* transform: rotate(-6deg); */
    width: 559px;
    font-size: 20px;
    text-align: left;
}

@media screen and (max-width: 1150px) {
	.logo {
    width: 100%;
    height: 200px;
    position: absolute;
    background: url(headbg.png);
    z-index: 15;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 690px 200px;
	display: -webkit-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.howin {
    font-family: 'Sonsie One', cursive;
    color: #fff;
    margin-left: 35%;
    margin-top: 146px;
    position: absolute;
    z-index: 16;
    color: #d1d4cf;
    width: 559px;
    font-size: 18px;
    text-align: left;
}
.Timer {
    font-family: 'Sonsie One', cursive;
    color: #fff;
    margin-left: 40%;
    margin-top: 80px;
    position: absolute;
    z-index: 16;
    color: #1c9998;
    text-shadow: 1px 0 #0e2729, 0 1px #0e2729, 2px 1px #0e2729, 1px 2px #0e2729, 3px 2px #0e2729, 2px 3px #0e2729, 4px 3px #0e2729, 3px 4px #0e2729, 5px 4px #0e2729, 4px 5px #0e2729, 6px 5px #0e2729;
    transform: rotate(-6deg);
    width: 347px;
    font-size: 20px;
    text-align: left;
}
.grass {
    width: 100%;
    height: 176px;
    position: absolute;
    background: url(grass.png);
    z-index: 14;
    background-repeat-y: no-repeat;
    background-position-y: 92px;
    background-color: #111;
}
.Background {
    background: url(bg.png);
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 0;
    background-position: center;
    background-repeat: no-repeat;
    /* background-position-y: 175px; */
}
.Timer1 {
font-family: 'Sonsie One', cursive;
    color: #fff;
    margin-left: 34%;
    margin-top: 52px;
    position: fixed;
    z-index: 16;
    color: #1c9998;
    text-shadow: 1px 0 #0e2729, 0 1px #0e2729, 2px 1px #0e2729, 1px 2px #0e2729, 3px 2px #0e2729, 2px 3px #0e2729, 4px 3px #0e2729, 3px 4px #0e2729, 5px 4px #0e2729, 4px 5px #0e2729, 6px 5px #0e2729;
    transform: rotate(-6deg);
    width: 224px;
    font-size: 26px;
    text-align: right;
}
.Season {
    font-family: 'Sonsie One', cursive;
    color: #fff;
    margin-left: 49%;
    margin-top: 121px;
    position: fixed;
    z-index: 16;
    color: #d3b707;
    text-shadow: 1px 0 #0e2729, 0 1px #7bc0c0, 2px 1px #0e2729, 1px 2px #0e2729, 3px 2px #0e2729, 2px 3px #0e2729, 4px 3px #0e2729, 3px 4px #0e2729, 5px 4px #0e2729, 4px 5px #0e2729, 6px 5px #0e2729;
    transform: rotate(-13deg);
    width: 276px;
    text-align: right;
    font-size: 19px;
}
.main {
    width: 100%;
    margin-left: 0;
    padding-right: 40px;
}
.buttonstop {
    /* position: absolute; */
    margin-top: 193px;
    margin-left: auto;
    margin-right: auto;
}
button {
    position: relative;
    height: 28px;
    width: 143px;
    border-radius: 5px;
    background-color: #0e2729;
    border: 1px solid #989898;
    color: #FFFFFF !important;
    font-size: 18px;
    margin: 15px 0px;
    box-shadow: hsl(0deg 0% 7%) 0px -1px 8px -2px;
}
.maxweight {
	right: 30px;
    margin-left: 0px;
    margin-top: 37px;
}
	.PIC{
	margin-left: 20.2px;
    margin-top: 43.5px;
	}
	.bgs{
	margin-left: 20.2px;
    margin-top: 43.5px;
		}
	.Name{
    margin-left: 77px;
	}
	.platz{
	margin-left: 29.1px;
    margin-top: 0px;
	}
	.played {
	margin-left: 55px;
    margin-top: 40.4px;
    font-size: 25px;
    width: 100%;
    background-color: #20212100;
	}
	.lostsum{
	margin-left: 66.9px;
    margin-top: 78.4px;
    font-size: 25px;
    height: 28px;
    width: 130px;
	}
	.allsum{
	margin-left: 521px;
    margin-top: 5px;
    font-size: 25px;
    color: #ef931b;

	}
	.weightsum{
	margin-left: 620px;
    margin-top: 6px;
    font-size: 25px;
	}
	.winsum{
	margin-left: 307.7px;
    margin-top: 78.4px;
    font-size: 25px;
    height: 28px;
    width: 130px;
	}
	.curlost{
	margin-left: 197.6px;
    margin-top: 78.4px;
    font-size: 23px;
    height: 28px;
    width: 111px;
    padding-top: 3px;

	}
	.curwin{
	margin-left: 438.6px;
    margin-top: 78.4px;
    font-size: 23px;
    height: 28px;
    width: 100.1px;
    padding-top: 3px;
	}
	.minisum {
	margin-left: 538.7px;
    margin-top: 78.4px;
    font-size: 23px;
    height: 28px;
    width: 109px;
    padding-top: 2px;
	}
	.minsum{
	margin-left: 648.6px;
    margin-top: 78.4px;
    font-size: 21px;
    height: 28px;
    width: 90px;
    padding-top: 5px;
    padding-left: 3px;
	}
  .user {
	margin-bottom: 20px;
    height: 110px;
    color: #fff;
    background-color: #0e2729b5;
    border-bottom: 2px solid #ffffff;
    border-radius: 164px 331px 0px 162px;
    width: 100%;
    transform: scale(1.0, 1.0) !important;
    margin-left: 2%;
}
img.star {
       margin-left: 0px;
    margin-top: 0px;}
}
button {
 position: relative;
    height: 28px;
    width: 163px;
    border-radius: 5px;
    background-color: #0e2729;
    border: 1px solid #989898;
    color: #FFFFFF !important;
    font-size: 18px;
    margin: 15px 0px;
    box-shadow: hsl(0deg 0% 7%) 0px -1px 8px -2px;
}
button:hover {
	
	background-color: #38787d;
}
.buttonstop {
    /* position: absolute; */
    margin-top: 253px;
    margin-left: auto;
    margin-right: auto;
}